/*
	Author: Adauto Nobre Junior
	Author URL: http://showsite.com.br
	Autor Design/HTML/CSS: Adauto Nobre Junior
	E-mail: contato@showsite.com.br
*/

/* INICIO - configurações globais */
*{margin:0; padding:0; border:0;}
img{border:0;}
body{font-family:'Open Sans', sans-serif; background:url(../images/bg_body.jpg) top center repeat-x #fbfdfc; font-size:14px;}
html,body{height:100%;}/* altura definida conforme a resolução do monitor */
#conteiner{width:100%; min-height:100%;	position:absolute;}
.fixed{width:960px;	margin:0 auto; position:relative;}
.fixed_menor{width:900px;	margin:0 auto; position:relative;}
.clear{clear:both;} /* RACK empurra a class bottom */
.linha{ width:960px; height:1px; background:#ccc;}
.linha30{ width:960px; height:30px; float:left;}
.linha20{ width:960px; height:20px;}

/* FIM */

/* INICIO - fontes */
h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif;}
h1{color:#fff;}
h2{color:#5bb5a6; text-align:left; font-size:28px; margin:0 0 10px 0;}
h3{color:#0098da; text-align:left;	font-size:18px;	margin:0 10px 10px 0; font-weight:normal;}
h4{color:#fff; text-align:left; font-size:18px; margin:0; display:inline; font-weight:normal;}
h5{color:#1f97d7; text-align:right; font-size:20px;}
h6{color:#666; margin:18px 0 0 0; font-weight:normal;}
h6 a{color:#666; text-decoration:none;}
h6 a:hover{color:#0097de;}
p{font-size:14px; margin:0 0 20px 0; line-height:1.3em; color:#666; text-align:justify;}
p a{color:#666; text-decoration:none;}
p a:hover{color:#1f97d7;}

.menor{font-size:14px; margin:0 0 5px 0; color:#666; text-align:left;}
.menor a{color:#666; text-decoration:none;}
.menor a:hover{color:#1f97d7;}

.menor2{font-size:14px; margin:20px 0 0 0; color:#333; text-align:left; width:950px; min-height:30px; background:#fff; padding:20px; opacity:0.80; -moz-opacity: 0.80; filter: alpha(opacity=80); -moz-border-radius:5px;
-webkit-border-radius:5px; border-radius:5px; border:dashed 1px #E5E5E5;}
.menor2 a{color:#d4624d; text-decoration:none;}
.menor2 a:hover{color:#d4624d;}
.menor2 p{font-size:14px; margin:0 0 10px 0; color:#666; text-align:justify;}
/* FIM */

/* INICIO - colunas - WIDTH MAXIMO 960px */
.coluna1{width:960px; float:left; margin:0;}

.coluna3_left{width:260px; float:left; margin:10px 70px 0 0;}
.coluna3_center{width:260px; float:left; margin:10px 0 0 0;}
.coluna3_right{width:260px; float:right; margin:10px 0 0 0;}

.coluna3_left p{font-size:14px;}
.coluna3_center p{font-size:14px;}
.coluna3_right p{font-size:14px;}

.coluna3_left .saiba_mais{width:90px; padding:5px 10px 6px 10px; background:#0098da; color:#fff; font-size:14px; text-align:center; margin:20px 0 0 0;}
.coluna3_left .saiba_mais a{color:#fff; text-decoration:none;}
.coluna3_left .saiba_mais a:hover{color:#91d8f7; text-decoration:none;}
.coluna3_left h2{color:#0098da; text-align:left; font-size:18px; margin:0 0 10px 0;}

.coluna3_center .saiba_mais{width:90px; padding:5px 10px 6px 10px; background:#0098da; color:#fff; font-size:14px; text-align:center; margin:20px 0 0 0;}
.coluna3_center .saiba_mais a{color:#fff; text-decoration:none;}
.coluna3_center .saiba_mais a:hover{color:#91d8f7; text-decoration:none;}
.coluna3_center h2{color:#0098da; text-align:left; font-size:18px; margin:0 0 10px 0;}

.coluna3_right .saiba_mais{width:90px; padding:5px 10px 6px 10px; background:#0098da; color:#fff; font-size:14px; text-align:center; margin:20px 0 0 0;}
.coluna3_right .saiba_mais a{color:#fff; text-decoration:none;}
.coluna3_right .saiba_mais a:hover{color:#91d8f7; text-decoration:none;}
.coluna3_right h2{color:#0098da; text-align:left; font-size:18px; margin:0 0 10px 0;}
/* FIM */

/* INICIO - topo */
.top{width:100%; height:250px; margin:30px 0 0 0; background:url(../images/bg_top.png) top right no-repeat; }
.top .fixed_total{width:100%; height:88px; margin:-30px 0 0 0; }
.top .fixed{width:960px; height:88px;}
.top .logo{width:300px; height:147px; margin:30px 0 0 0; float:left;}
.menu{width:670px; height:60px; margin:-70px 0 0 0; float:right;}
.seta_menor{width:600px; height:12px; margin:-20px 0 0 0; float:right;}
.seta_small{width:300px; height:12px; margin:0; float:left;}
.seta_botao{width:110px; height:12px; margin:0; float:left;}
.seta_botao_form{width:90px; height:12px; margin:0 60px 0 0; float:right;}
.seta_left {float:left; margin:0;}
.seta_right {float:right; margin:0;}
/* FIM */

/* INICIO - menu */
.banner{width:960px; height:338px; margin:-40px 0 0 0;}
/* FIM */

/* INICIO - conteudo */
.iframe{width:960px; margin:0 auto; padding-bottom:200px;}/* valor padding-bottom = limite para encostar no bottom 
*/

.titulo {width:270px; height:50px; padding:0; background:#0098da; line-height:45px; font-size:14px; font-weight:normal; float:left;}
.titulo h4{ margin:0 0 0 20px; display:inline;}
.ico_titulo {float:left; margin:0;}

.titulo_menor{ float:left; width:360px; margin:80px 0 0 -10px; position:absolute; z-index:500;}
.banner_menor{ float:left; width:960px; height:200px; margin:-40px 0 40px 0;}

/* FIM */

/* INICIO - rodape */
.bottom{width:100%;	height:150px; position:absolute; bottom:0; background:url(../images/bg_bottom.png) bottom left no-repeat;}
.creditos{width:650px; height:50px; margin:50px 0 0 0; float:right; text-align:right;}
.creditos p{font-size:14px; margin:0 0 5px 0; text-align:right;}
/* FIM */



/* INICIO - formulario */
.formulario{width:780px; font-family:'Open Sans', sans-serif;  word-spacing:0.1em; font-weight:normal; color:#333; margin:0 auto; padding:20px 0 0 0;}
.formulario p{display:inline; text-align:left;}
.formulario input{font-family:'Open Sans', sans-serif;  word-spacing:0.1em; font-weight:normal; color:#333; font-size:14px; display:inline-block; width:780px; height:30px; margin:10px 0 10px 0; padding:4px; background:#fff; border:1px solid #1f97d7; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px; }
.formulario input:hover{border:1px solid #1d7d8c; border-top:1px solid #1d7d8c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
.formulario input:focus{outline:none; border:1px solid #00505c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);}
.formulario radio{width:auto; height:auto; background:#fff; color:#00505c; border:1px solid #046294; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;}
.formulario radio:hover{border:1px solid #1d7d8c; border-top:1px solid #1d7d8c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
.formulario radio:focus{outline:none; border:1px solid #00505c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);}
.formulario select{width:auto; height:30px; padding:4px; margin:10px 20px 0 0; background:#fff; border:1px solid #1f97d7; line-height:25px;}
.formulario select:hover{border:1px solid #1d7d8c; border-top:1px solid #1d7d8c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
.formulario select:focus{outline:none; border:1px solid #00505c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);}
.formulario textarea{font-family:'Open Sans', sans-serif;  word-spacing:0.1em; font-weight:normal; color:#333; font-size:14px; display:inline-block; width:780px; height:150px; margin:10px 0 10px 0; padding:4px; background:#fff; border:1px solid #1f97d7; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;}
.formulario textarea:hover{border:1px solid #1d7d8c; border-top:1px solid #1d7d8c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
.formulario textarea:focus{outline:none; border:1px solid #00505c; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3); box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);}
.formulario .enviar{float:right; font-family:'Open Sans', sans-serif;  font-size:14px; word-spacing:0.1em; width:90px; padding:5px 10px 5px 10px; margin:20px 0 0 0; border:1px solid #0098da; color:#fff; text-shadow:0 1px rgba(0,0,0,0.1); background:#0098da;}
.formulario .enviar:hover{border:1px solid #0098da; color:#91d8f7; background-color:#0098da;}
/* FIM */


/* INICIO - menu */

/* primeiro nivel */
ul.dropdown                 { width:600px; height:50px; margin:0; float:right;  background:#0098da;}
ul.dropdown li              { font-size:18px; float:left; zoom: 1; list-style:none; margin:0; padding:2px 0 0 20px; z-index:20000;}
ul.dropdown li a            { display: block; padding:10px; color:#fff; text-decoration:none; }
ul.dropdown li a:hover		{ color: #91d8f7; }
ul.dropdown li a:active     { color: #91d8f7; }

ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li:hover        { color:#0097de; position: relative; }
ul.dropdown li.hover a      { color:#0097de;}

/* segundo nivel */
ul.dropdown ul 				{ min-width:180px; visibility: hidden; position: absolute; top:100%; left: 0; padding:4px 0 0 0; }
ul.dropdown ul li 			{ font-size:14px; font-weight:normal; background:#C9C9C9; color: #000; border-bottom: 1px solid #B7B7B7; float:none; padding:4px; list-style:none; }
									  
                             /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a			{ border-right: none; width: 100%; display: inline-block; text-decoration:none; }
ul.dropdown ul li a:hover	{ text-decoration:none; color:#999; }  

/* terceiro nivel */
ul.dropdown ul ul 			{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 	{ visibility: visible; }

/* FIM */


/* INICIO - slide show */
.slideshowBox{position:relative; margin:0;}
.slideshowBox, ul.slideshow, ul.slideshow li{width:900px; height:311px;}

ul.slideshow {list-style:none; overflow:hidden;	position:relative; margin:0; padding:0;}	
ul.slideshow li img{width:900px; height:311px;}
ul.slideshow li {position:absolute;	left:0;	right:0; text-align:center;}
ul.slideshow li.show {z-index:500;}
ul img {border:none;}

#slideshow-caption {width:900px; height:80px; background:url(../images/bg_slide.png); padding:0;}
#slideshow-caption {position:absolute; top:232px; bottom:0; left:0; color:#fff; z-index:500; text-align:left;}
#slideshow-caption .slideshow-caption-container {padding:0 10px; z-index:1000;}
#slideshow-caption a {color:#fff; text-decoration:none;}
#slideshow-caption h3 a {color:#0098da; text-decoration:none;}
#slideshow-caption h3 {padding:8px 0 0 0; margin:0 0 5px 0; font-size:16px; background:none; color:#0098da;}
#slideshow-caption p {margin:0 0 0 0; padding:0; font-size:12px; color:#fff;}

.arrow{position:absolute; top:100px; z-index:1500; visibility:hidden; opacity:0; height:60px; width:60px; border:none; outline:none;}
.arrow a{display:block;	height:100%;}
.arrow.next{right:10px;	background: url("../images/next.png") 0 0;}
.arrow.prev{left:10px;	background: url("../images/prev.png") 0 0;}
/* FIM */

/* INICIO - equipe */
.equipe{width:960px; height:210px; margin:50px 0 0 0;}
.foto{width:150px; height:200px; border:1px solid #ccc; padding:5px; float:left;}
.colaborador{width:785px; height:210px; float:right;}
.colaborador h5{text-align:left; margin:0 0 5px 0;}
.colaborador h6{text-align:left; margin:0 0 10px 0;}
.colaborador p{margin:0 0 10px 0;}
/* FIM */

/* INICIO - esconde conteudo */
div#sh_1, #sh_2, #sh_3, #sh_4, #sh_5, #sh_6, #sh_7, #sh_8, #sh_9, #sh_10, #sh_11, #sh_12, #sh_13, #sh_14, #sh_15, #sh_16, #sh_17, #sh_18, #sh_19, #sh_20, #sh_21, #sh_22, #sh_23, #sh_24, #sh_25, #sh_26, #sh_27, #sh_28, #sh_29, #sh_30, #sh_31, #sh_32, #sh_33, #sh_34, #sh_35, #sh_36, #sh_37, #sh_38, #sh_39, #sh_40, #sh_41, #sh_42, #sh_43, #sh_44, #sh_45, #sh_46, #sh_47, #sh_48, #sh_49, #sh_50, #sh_51, #sh_52, #sh_53, #sh_54, #sh_55, #sh_56, #sh_57, #sh_58, #sh_59, #sh_60, #sh_61, #sh_62, #sh_63, #sh_64, #sh_65, #sh_66, #sh_67  {display:none;}
/* FIM */

#div-input-file{
	background:url("../images/btn_busca.png") no-repeat 100% 1px;
	height:30px;
	width:400px;
	margin:10px 0 0 0px;
}

#file-original{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=100);
	font-size:18px;
	margin:0;
}

#div-input-falso{
	margin-top:-39px;
}

#div-input-falso #file-falso{
	width:280px;
	height:29px;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
}